

"allGenres" = "Сите жанрови";
"accessibility" = "Пристапност";
"displayOrder" = "Редослед на прикажување";
"episodes" = "Епизоди";
"error" = "Грешка";
"latestWithString" = "Последна %@";
"loading" = "Вчитување";
"noResults" = "Нема резултати.";
"otherUser" = "Друг корисник";
"playNext" = "Пушти следно";
"playbackSpeed" = "Брзина на репродукција";
"seasonAndEpisode" = "С%1$@:Е%2$@";
"searchDots" = "Пребарување…";
"seasons" = "Сезони";
"serverInformation" = "Информација за серверот";
"signedInAsWithString" = "Најавен како %@";
"apply" = "Примени";
"audioAndCaptions" = "Аудио и превод";
"audioTrack" = "Аудио запис";
"back" = "Назад";
"comingSoon" = "Наскоро";
"connect" = "Поврзи се";
"connectToJellyfin" = "Поврзи се со Jellyfin";
"connectToServer" = "Поврзи се со сервер";
"continueWatching" = "Продолжете да гледате";
"director" = "РЕЖИСЕР";
"filterResults" = "Резултати од филтрирањето";
"filters" = "Филтри";
"genres" = "Жанрови";
"home" = "Дома";
"library" = "Библиотека";
"localServers" = "Локални сервери";
"login" = "Најава";
"loginToWithString" = "Најава во %@";
"moreLikeThis" = "Повеќе како ова";
"nextUp" = "Следно";
"ok" = "Во ред";
"pageOfWithNumbers" = "Страна %1$@ од %2$@";
"password" = "Лозинка";
"play" = "Пушти";
"playback" = "Репродукција";
"playbackSettings" = "Прилагодувања за репродукција";
"reset" = "Ресетирај";
"search" = "Пребарување";
"season" = "Сезона";
"seeAll" = "Види се";
"selectCastDestination" = "Одберете дестинација за Cast";
"serverURL" = "URL адреса на серверот";
"sortBy" = "Подреди по";
"studio" = "СТУДИО";
"cast" = "Кастинг";
"discoveredServers" = "Пронајдени сервери";
"changeServer" = "Промени сервер";
"connectManually" = "Поврзи се рачно";
